namespace Швейная_фабрика
{
    partial class FormMain
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormMain));
            this.panel1 = new System.Windows.Forms.Panel();
            this.LblIdUser = new System.Windows.Forms.Label();
            this.BsUsers = new System.Windows.Forms.BindingSource(this.components);
            this.сlothesFactoryLGDataSet = new Швейная_фабрика.СlothesFactoryLGDataSet();
            this.label1 = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.label6 = new System.Windows.Forms.Label();
            this.CbxShowPass = new System.Windows.Forms.CheckBox();
            this.TbxPass = new System.Windows.Forms.TextBox();
            this.TbxLogin = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.CmbRole = new System.Windows.Forms.ComboBox();
            this.TbxCapcha = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.LblCapcha = new System.Windows.Forms.Label();
            this.LblReg = new System.Windows.Forms.Label();
            this.BtnLogin = new System.Windows.Forms.Button();
            this.usersTableAdapter = new Швейная_фабрика.СlothesFactoryLGDataSetTableAdapters.UsersTableAdapter();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.BsUsers)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.сlothesFactoryLGDataSet)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(225)))));
            this.panel1.Controls.Add(this.LblIdUser);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.pictureBox1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(389, 130);
            this.panel1.TabIndex = 1;
            // 
            // LblIdUser
            // 
            this.LblIdUser.AutoSize = true;
            this.LblIdUser.DataBindings.Add(new System.Windows.Forms.Binding("Text", this.BsUsers, "id_User", true));
            this.LblIdUser.Location = new System.Drawing.Point(139, 104);
            this.LblIdUser.Name = "LblIdUser";
            this.LblIdUser.Size = new System.Drawing.Size(47, 16);
            this.LblIdUser.TabIndex = 20;
            this.LblIdUser.Text = "IdUser";
            // 
            // BsUsers
            // 
            this.BsUsers.DataMember = "Users";
            this.BsUsers.DataSource = this.сlothesFactoryLGDataSet;
            // 
            // сlothesFactoryLGDataSet
            // 
            this.сlothesFactoryLGDataSet.DataSetName = "СlothesFactoryLGDataSet";
            this.сlothesFactoryLGDataSet.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 13.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.label1.Location = new System.Drawing.Point(205, 51);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(160, 29);
            this.label1.TabIndex = 1;
            this.label1.Text = "Авторизация";
            // 
            // pictureBox1
            // 
            this.pictureBox1.Dock = System.Windows.Forms.DockStyle.Left;
            this.pictureBox1.Image = global::Швейная_фабрика.Properties.Resources.fabric_logo;
            this.pictureBox1.Location = new System.Drawing.Point(0, 0);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(133, 130);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 0;
            this.pictureBox1.TabStop = false;
            // 
            // label6
            // 
            this.label6.Location = new System.Drawing.Point(262, 149);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(145, 53);
            this.label6.TabIndex = 14;
            this.label6.Text = "z z - заказчик\r\nk k - кладовщик\r\nm m - менеджер";
            // 
            // CbxShowPass
            // 
            this.CbxShowPass.AutoSize = true;
            this.CbxShowPass.Location = new System.Drawing.Point(58, 309);
            this.CbxShowPass.Name = "CbxShowPass";
            this.CbxShowPass.Size = new System.Drawing.Size(219, 20);
            this.CbxShowPass.TabIndex = 14;
            this.CbxShowPass.Text = "Показывать символы пароля";
            this.CbxShowPass.UseVisualStyleBackColor = true;
            this.CbxShowPass.CheckedChanged += new System.EventHandler(this.CbxShowPass_CheckedChanged);
            // 
            // TbxPass
            // 
            this.TbxPass.Location = new System.Drawing.Point(58, 281);
            this.TbxPass.Name = "TbxPass";
            this.TbxPass.Size = new System.Drawing.Size(307, 22);
            this.TbxPass.TabIndex = 13;
            this.TbxPass.UseSystemPasswordChar = true;
            // 
            // TbxLogin
            // 
            this.TbxLogin.Location = new System.Drawing.Point(58, 229);
            this.TbxLogin.Name = "TbxLogin";
            this.TbxLogin.Size = new System.Drawing.Size(307, 22);
            this.TbxLogin.TabIndex = 12;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(61, 260);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(113, 16);
            this.label4.TabIndex = 11;
            this.label4.Text = "Введите пароль";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(58, 208);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(104, 16);
            this.label3.TabIndex = 10;
            this.label3.Text = "Введите логин";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(61, 149);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(195, 16);
            this.label2.TabIndex = 9;
            this.label2.Text = "Выберите, кто авторизуется";
            // 
            // CmbRole
            // 
            this.CmbRole.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.CmbRole.FormattingEnabled = true;
            this.CmbRole.Items.AddRange(new object[] {
            "заказчик",
            "менеджер",
            "кладовщик"});
            this.CmbRole.Location = new System.Drawing.Point(61, 172);
            this.CmbRole.Name = "CmbRole";
            this.CmbRole.Size = new System.Drawing.Size(195, 24);
            this.CmbRole.TabIndex = 8;
            // 
            // TbxCapcha
            // 
            this.TbxCapcha.Location = new System.Drawing.Point(179, 424);
            this.TbxCapcha.Name = "TbxCapcha";
            this.TbxCapcha.Size = new System.Drawing.Size(189, 22);
            this.TbxCapcha.TabIndex = 19;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(64, 427);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(108, 16);
            this.label5.TabIndex = 18;
            this.label5.Text = "Введите капчу:";
            // 
            // LblCapcha
            // 
            this.LblCapcha.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            this.LblCapcha.Font = new System.Drawing.Font("Segoe Script", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.LblCapcha.Location = new System.Drawing.Point(128, 363);
            this.LblCapcha.Name = "LblCapcha";
            this.LblCapcha.Size = new System.Drawing.Size(159, 49);
            this.LblCapcha.TabIndex = 17;
            this.LblCapcha.Text = "label5";
            this.LblCapcha.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.LblCapcha.Paint += new System.Windows.Forms.PaintEventHandler(this.LblCapcha_Paint);
            // 
            // LblReg
            // 
            this.LblReg.AutoSize = true;
            this.LblReg.ForeColor = System.Drawing.Color.Blue;
            this.LblReg.Location = new System.Drawing.Point(108, 512);
            this.LblReg.Name = "LblReg";
            this.LblReg.Size = new System.Drawing.Size(213, 16);
            this.LblReg.TabIndex = 16;
            this.LblReg.Text = "Регистрация нового заказчика";
            this.LblReg.Click += new System.EventHandler(this.LblReg_Click);
            // 
            // BtnLogin
            // 
            this.BtnLogin.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(156)))), ((int)(((byte)(26)))));
            this.BtnLogin.Location = new System.Drawing.Point(160, 468);
            this.BtnLogin.Name = "BtnLogin";
            this.BtnLogin.Size = new System.Drawing.Size(105, 41);
            this.BtnLogin.TabIndex = 15;
            this.BtnLogin.Text = "Вход";
            this.BtnLogin.UseVisualStyleBackColor = false;
            this.BtnLogin.Click += new System.EventHandler(this.BtnLogin_Click);
            // 
            // usersTableAdapter
            // 
            this.usersTableAdapter.ClearBeforeFill = true;
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(389, 550);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.TbxCapcha);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.LblCapcha);
            this.Controls.Add(this.LblReg);
            this.Controls.Add(this.BtnLogin);
            this.Controls.Add(this.CbxShowPass);
            this.Controls.Add(this.TbxPass);
            this.Controls.Add(this.TbxLogin);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.CmbRole);
            this.Controls.Add(this.panel1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "FormMain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "СУБД \"Швейная фабрика\"";
            this.Load += new System.EventHandler(this.FormMain_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.BsUsers)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.сlothesFactoryLGDataSet)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.CheckBox CbxShowPass;
        private System.Windows.Forms.TextBox TbxPass;
        private System.Windows.Forms.TextBox TbxLogin;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox CmbRole;
        private System.Windows.Forms.TextBox TbxCapcha;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label LblCapcha;
        private System.Windows.Forms.Label LblReg;
        private System.Windows.Forms.Button BtnLogin;
        private СlothesFactoryLGDataSet сlothesFactoryLGDataSet;
        private СlothesFactoryLGDataSetTableAdapters.UsersTableAdapter usersTableAdapter;
        public System.Windows.Forms.BindingSource BsUsers;
        private System.Windows.Forms.Label LblIdUser;
    }
}

